# ApiHdfsUsageReportRow Data Model

Properties
name | data type | description
--- | --- | ---
date | string | The date of the report row data.
user | string | The user being reported.
size | number | Total size (in bytes) of the files owned by this user. This does not include replication in HDFS.
rawSize | number | Total size (in bytes) of all the replicas of all the files owned by this user.
numFiles | number | Number of files owned by this user.

Example

    {
      "date" : "...",
      "user" : "...",
      "size" : 12345,
      "rawSize" : 12345,
      "numFiles" : 12345
    }